Anope IRC Services

Please login or register.

Login with username, password and session length
Advanced search  

News:

Pages: [1]   Go Down

Author Topic: Problem Update Anope 1.8.8 to 2.0.2  (Read 1964 times)

0 Members and 1 Guest are viewing this topic.

lilo

  • Anope User
  • Offline Offline
  • Posts: 5
Problem Update Anope 1.8.8 to 2.0.2
« on: November 12, 2015, 03:59:27 PM »

HI

I try to update Anope 1.8.8 to 2.0.2 but it doesn't work.

Anope 2.0.2 work. I can see anope on log og unreal but it don't import parameters.

Only one errror : anope.db doesnt exist .

Quote
Using IRCd protocol unreal
Loading databases...
Unable to open data/anope.db for reading!
Databases loaded

Can you help me ?

Thanks
« Last Edit: November 12, 2015, 04:02:22 PM by lilo »
Logged

lilo

  • Anope User
  • Offline Offline
  • Posts: 5
Re: Problem Update Anope 1.8.8 to 2.0.2
« Reply #1 on: November 12, 2015, 04:41:27 PM »

Whaaa i found ...

module was commented !!

Quote
#module

i'm sorry
Logged
Pages: [1]   Go Up